{
	name: "Galladite Midnight",
	spritenum: 588,
    megaStone: {
        "Gallade-Midnight": "Gallade-Mega-Midnight"
    },
    itemUser: ["Gallade-Midnight"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
	num: 658,
	gen: 6
}
